---
layout: post
title: "Blackout Against Copyright Overreach: Stop SOPA and PIPA"
permalink: blackout-against-copyright-overreach-stop-sopa-and-pipa
date: 2012-01-17
author: wseltzer
category: blog
tags: ["law", "PIPA", "SOPA"]
---

The Tor Project doesn't usually get involved with U.S. copyright debates. But SOPA and PIPA (the House's "Stop Online Piracy Act" and the Senate's "Protect-IP Act") go beyond enforcement of copyright. These copyright bills would strain the infrastructure of the Internet, on which many free communications -- anonymous or identified -- depend. Originally, the bills proposed that so-called "rogue sites" should be blocked through the Internet's Domain Name System (DNS). That would have broken DNSSEC security and shared U.S. censorship tactics with those of China's "great firewall."

Now, while we hear that DNS-blocking is off the table, the bills remain threatening to the network of intermediaries who carry online speech. Most critically to Tor, SOPA contained a provision forbidding "circumvention" of court-ordered blocking that was written broadly enough that it [could apply to Tor](http://wendy.seltzer.org/blog/archives/2011/12/15/stopping-sopas-anti-circumvention.html) -- which helps its users to "circumvent" local-network censorship. Further, both bills broaden the reach of intermediary liability, to hold conduits and search engines liable for user-supplied infringement. The private rights of action and "safe harbors" could force or encourage providers to censor well beyond the current DMCA's "notice and takedown" provision (of which [Chilling Effects](https://www.chillingeffects.org/) documents numerous burdens and abuses).

On January 18, we're joining [Wikipedia](https://blog.wikimedia.org/2012/01/16/wikipedias-community-calls-for-anti-sopa-blackout-january-18/), [Reddit](http://blog.reddit.com/2012/01/stopped-they-must-be-on-this-all.html), the [MIT Media Lab](http://blog.media.mit.edu/2012/01/media-lab-is-against-sopa-and-pipa.html), and [hundreds of others](http://americancensorship.org/) in protest, turning a portion of the Tor site black to call attention to copyright balance and remind the US Congress and voters of the value of the open Internet.

U.S. citizens, please call or write, to [urge your representatives to stop SOPA and PIPA](http://americancensorship.org/). Elsewhere in the world, keep an eye out for similar legislation. and bring the fight there too.

